{
  "calipers": {
    "enabled": true,
    "colors": [
      "#BC9300"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFBC9300",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#BC1A1A"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#BF2F2F"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#1E1E1E"
    ]
  },
  "roof": {
    "enabled": false,
    "colors": [
      "#232323"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}